<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce408</idno>
            <idno type="edition">letterEEd.26.399</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Special Collections, The Johns Hopkins University, Raymond Dexter Havens Papers, MS. 24 . Previously published: Andy P. Antippas, ‘Four
               New Southey Letters’, The Wordsworth Circle, 5 (1974), 94–95.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="399" type="letter">
            <head>399. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1799-04-18">18 April 1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ 4. Bedford Square/ London/
                  Single<lb/>Postmark: AP/ 18/ 99<lb/>Endorsement: 1799 N<hi rend="sup">o</hi>. 35./ Robert Southey/ No place 18 April/ rec<hi
                     rend="sup">d</hi>: 19/ ans<hi rend="sup">d</hi>: 20} d<hi rend="sup">o</hi>
                  <lb/>MS: Special Collections, The Johns Hopkins University, Raymond Dexter Havens Papers, MS. 24. ALS; 4p. (c).<lb/>Previously published: Andy P.
                  Antippas, ‘Four New Southey Letters’, <title>The Wordsworth Circle</title>, 5 (1974), 94–95.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I have another letter from Lisbon. <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> says he has sent
               fifty pounds for <ref type="m" target="people.html#SoutheyMargaret">my mother</ref>. be good enough to receive twenty of these towards
               the payment of the forty which I received of you for <ref type="m" target="people.html#SoutheyMargaret">my mother</ref> at Xmas 1797.
                  <del rend="strikethrough">x</del>
            </p>
            <p rend="indent1"> he likewise says he would endeavour to lodge money with Burn<note n="1" place="foot" resp="editors">William Burn (dates
                  unknown), a member of the English Factory, Lisbon.</note> for the expence of <ref type="m" target="people.html#SoutheyTom"
                  >Toms</ref> passing. <ref type="m" target="people.html#SoutheyTom">Tom</ref> has been little burthensome to him &amp; a Lieutenancy,
               which I think there can be no doubt of his speedily obtaining, will render him compleatly independant. he passes on May day. will you
               have the kindness to call for him at the Navy Office where you took out his time ticket &amp; enquire whether a Midshipman whose time
               is out on the 30<hi rend="sup">th</hi> of April, passing day being the next, should lodge his journals &amp; other certificates there
               before that day, he having all his certificates except that for the last month, for which time he is lent to another ship for the
               purpose of having an opportunity to pass, whilst his own is at sea.</p>
            <p rend="indent1"> I look forward with little pleasure to the month of May as I must pass the whole of it from home. as one term is to be
               kept at the beginning &amp; the other at the end the intermediate fortnight is too short a time to return for &amp; I shall have it to
               pass how I can. if I can find any friend disengaged enough to stroll somewhere with me during that time it would be infinitely more
               agreable than remaining in London. I should like to walk to the Peak &amp; see the wonders of Derbyshire, or to ramble round Kent, much
               of which country I have never seen, &amp; what would not be new it would be pleasant to revisit. I should have gone to Cambridge to
               visit <ref type="m" target="people.html#LloydCharles">Lloyd</ref> but <ref type="m" target="people.html#LloydCharles">Lloyd</ref> is
               detained at Birmingham by concerns of more importance than term-keeping. there is a probability of his speedy marriage.<note n="2"
                  place="foot" resp="editors">Charles Lloyd married Sophia Pemberton on 24 April 1799.</note>
            </p>
            <p rend="indent1"> I continue enfeebled &amp; indisposed &amp; look on very unwillingly to the exertion of a journey. here I have good
               advice &amp; take all due care of myself. in London I shall talk with <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref>
               &amp; see if he can mend me. The Pneumatic &amp; Physiological Institution<note n="3" place="foot" resp="editors">The Pneumatic
                  Institute, Dowry Square, Bristol, had opened earlier in 1799.</note> is opened at last, I occasionally go down &amp; take much
               interest in its success. it bids fair to ascertain medical facts of the greatest importance.<note n="4" place="foot" resp="editors">Its
                  early findings were publicised in Thomas Beddoes, <title>Notice of Some Observations Made at the Medical Pneumatic
                     Institution</title> (1799).</note>
               <ref type="m" target="people.html#BeddoesThomas">Beddoes</ref> I know something of, &amp; am more intimate with <ref type="m"
                  target="people.html#DavyHumphry">Davy</ref> the immediate director of the Institution, a young man of the most miraculous talents I
               ever met with. I am chemist enough to understand him upon chemical subjects. in scrofulous &amp; consumptive cases they are meeting
               with great success. I have put my cousin <ref type="m" target="people.html#HillMargaret">Margaret</ref> under their care, she has but
               just begun to follow their prescriptions, but her case is a very extraordinary one, &amp; <ref type="m"
                  target="people.html#BeddoesThomas">Beddoes</ref> is not a man to give any hope where there is the least probability of
               disappointment. I am busily employed in doing the work which is necessary for the next month, that I may be at my own free disposal.
                  <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> sent me a copy of the American advertisement of Joan of Arc. it
               was edited by one Joseph Nancrede of Boston, &amp; he was by no means parsimonious in praise.<note n="5" place="foot" resp="editors">An
                  American edition of Southey’s <title>Joan of Arc, An Epic Poem</title> had been published by Joseph Nancrede (1761–1841) in Boston,
                  Massachusetts, in 1798. The text followed that of the 1796 British edition of the poem.</note> I certainly should not have
               subscribed to a work so panegyrized.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BiddlecombeCharles">Biddlecombe</ref>, our friendly neighbour at <ref target="places.html#Burton"
                  >Burton</ref> has lost his wife in childbed. for ten years had they looked on to their marriage – &amp; she survived the marriage
               but ten months.<note n="6" place="foot" resp="editors">Charles Biddlecombe’s wife, Catherine (née Lacy), had died on 24 March 1799 (see
                     <title>The Oracle</title>, 2 April 1799) from complications in childbirth. The Biddlecombes had married on 4 June 1798.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Edith</ref> is very unwell. her indisposition is regularly every morning – mine very
               night. this however is better than permanent illness, &amp; change of air will probably benefit us both. she desires to [MS
               torn]bered.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> Yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1799-04-18">April. 18. 99.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
